# Generated by Django 4.0.3 on 2022-05-10 13:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0005_remove_serviceappointment_waspurchasedatdealer'),
    ]

    operations = [
        migrations.RenameField(
            model_name='serviceappointment',
            old_name='technician_name',
            new_name='technician',
        ),
    ]
